# Generated by Django 3.0 on 2020-04-03 01:35

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('pages', '0020_auto_20200402_1833'),
    ]

    operations = [
        migrations.AddField(
            model_name='site',
            name='full_name',
            field=models.CharField(default='Frida Jafari', max_length=200, verbose_name='Owner Name'),
        ),
    ]
